<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="waterfall_id">496366dc-396a-4ef5-8a88-c8f2f9c055a6</string>
    <long name="last_foreground_pid" value="31927" />
</map>
